<?php

    if(isset($_POST['idFamilia'])){
		include("../../classes/database.class.php");
		include("../../classes/familiaModel.class.php");
		$idFamilia = $_POST['idFamilia'];
			
		$modelo = new FamiliaModel();
		$rows = $modelo->queryFamilia($idFamilia);

		echo json_encode($rows);
}